Page 4 of 165 FirstFirst 1234567891454104 ... LastLast
Results 61 to 80 of 3299
Like Tree11Likes
  1. #61  
    For what it's worth, I'm getting the same errors.
  2. adma84's Avatar
    Posts
    285 Posts
    Global Posts
    323 Global Posts
    #62  
    Quote Originally Posted by rwhitby View Post
    You will need to install the Package Manager Service and Preware first.

    Once you do that, then the armv7 packages will install correctly.

    What's missing is the /var/etc/ipkg/arch.conf symlink that the post-install script for the Package Manager Service puts in place, which tells ipkg which architectures (e.g. armv7) are compatible for the Pre (versus, for instance, i686 for the Emulator).

    -- Rod
    did you guys see his post? See if this fixes your problem!
    My Programs: TipIt(TipCalc), FillUps
  3. sjf7351's Avatar
    Posts
    4 Posts
    Global Posts
    13 Global Posts
    #63  
    Quote Originally Posted by rwhitby View Post
    You will need to install the Package Manager Service and Preware first.

    Once you do that, then the armv7 packages will install correctly.

    What's missing is the /var/etc/ipkg/arch.conf symlink that the post-install script for the Package Manager Service puts in place, which tells ipkg which architectures (e.g. armv7) are compatible for the Pre (versus, for instance, i686 for the Emulator).

    -- Rod
    Thanks that fixed it.
  4. #64  
    Thanks Jason!!! Your the man!! Gonna hit the donate button right now, buy a six pack and take the day off, you deserve it.
  5. #65  
    Quote Originally Posted by rwhitby View Post
    You will need to install the Package Manager Service and Preware first.

    Once you do that, then the armv7 packages will install correctly.

    What's missing is the /var/etc/ipkg/arch.conf symlink that the post-install script for the Package Manager Service puts in place, which tells ipkg which architectures (e.g. armv7) are compatible for the Pre (versus, for instance, i686 for the Emulator).

    -- Rod
    This fixed the problem for me, too. Thanks.
  6.    #66  
    WebOS Quick Install v2.71 released! Fixes the error issue by downloading/installing Package Manager first, if needed
  7. #67  
    You guys rock. Thanks a bunch.
  8. orizzle's Avatar
    Posts
    230 Posts
    Global Posts
    236 Global Posts
    #68  
    by the matrix he's done it!!!! :-) woot woot!!!
  9. #69  
    THANKS JASON!!!!

    Everybody Donate......
    FT
  10. #70  
    @ Jason. Thanks for all the effort, I appreciate it greatly.
  11. #71  
    Quote Originally Posted by Jason Robitaille View Post
    Yea, work in progress. I'm too tired at this point to jump through hoops getting everything posted at once, heh. Almost done
    just wanted to thank you for all your hard work that you have done. there are alot of us that are greatful for this and we will keep an eye out for even more of your great work
  12. #72  
    Thanks J you're my hero! I know its been a pain, but this was much needed. Something in preware had my phone all messed up, i had to do a hard reset...cuz it kept dropping calls.
  13. #73  
    Quote Originally Posted by Jason Robitaille View Post
    WebOS Quick Install v2.71 released! Fixes the error issue by downloading/installing Package Manager first, if needed
    jason idk what happened but there was an update for the multi web patch and so i uninstalled it to reinstall but now it just gives me some big long error log and wont work on either webosQI or in preware can you give me some help please.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  14. #74  
    Great Job! Thanks for your hard work. You Rock!!
  15. #75  
    Jason:

    How practical/impractical would it be to, with the tweaks, not restart Luna after every checkbox is checked, but allow the user to check all the boxes they want and then provide a "Restart Luna" button (or do it on "Close")?
    I take pictures both under water and above. I talk about a bunch of stuff.
  16. jadiff's Avatar
    Posts
    88 Posts
    Global Posts
    149 Global Posts
    #76  
    Quote Originally Posted by rwhitby View Post
    You will need to install the Package Manager Service and Preware first.

    Once you do that, then the armv7 packages will install correctly.

    What's missing is the /var/etc/ipkg/arch.conf symlink that the post-install script for the Package Manager Service puts in place, which tells ipkg which architectures (e.g. armv7) are compatible for the Pre (versus, for instance, i686 for the Emulator).

    -- Rod
    This worked for me. I was getting the error on one of my devices. Installed the package manager service & preware, then the other 2 packages installed.
  17. #77  
    Thanks Jason everything is working flawlessly...THANK YOU for all your hard work!!!
  18. McRoth's Avatar
    Posts
    66 Posts
    Global Posts
    195 Global Posts
    #78  
    Jason, Thanks for the update!! Lots of new patches!
    One question though, any way to select the patches you want & upload them all at once instead of having to reboot the phone after each one?
  19. #79  
    Just wanted to drop a thank you for all your hard work... we appreciate you!
  20. #80  
    Thank u so much jason ...all ur hard work is greatly appreciated!!

Tags for this Thread

Posting Permissions